global:
  scrape_interval: 15s
  evaluation_interval: 15s
  external_labels:
    monitor: django-monitor
rule_files:
  - django.rules
scrape_configs:
#  - job_name: prometheus
#    static_configs:
#      - targets:
#          - 'prometheus:9090'
  - job_name: web
    metrics_path: /monitoring/metrics
    scheme: http
    tls_config:
      insecure_skip_verify: true
    static_configs:
      - targets:
          - 'nginx:80'
